
@font-face {
    font-family: 'IvyOra Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(85400127-1a9e-48c6-8956-71fbbe79aea2.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(d64594b1-1c9c-45df-9f4d-4074cb6c2afd.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(b6347d3e-1808-49d2-a3c5-071053e2ca6e.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(f90423d5-5c45-417c-b5fb-7bee93450bd1.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(50482f2c-d1e5-42b4-8c1d-77e265c9920d.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(07d81a86-cf67-4e82-a00c-597ba5455a62.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(2fb4265d-e2a5-4535-85f8-2095b6ef4a8b.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(5e580320-753a-4e97-aa9c-e8feddbd77cb.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(48c65a7f-6329-473f-b025-41027810e62e.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Display';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(cdcabe87-8985-4650-b46e-4cdf1822ada2.woff2) format('woff2');
}